@charset "utf-8";
/* CSS Document */
* {padding:0;margin:0;}
img,input {border:0;}
i,em {font-style:normal}
a {text-decoration:none;cursor:pointer;color:#666;}
ul,li {list-style:none;}
body {font-size:14px;color:#111111;font-family:"微软雅黑";background:#ffffff;}
.clear {clear: both;}
.left {float:left;}
.right {float:right;}
/*公共头部*/
.top_box {background:url("../images/top-bg.png") no-repeat top center;width:100%;min-width:1440px;position:relative;height:116px;}
.top_head {width:1440px;height:90px;margin:0 auto;}
.top_lt {padding:31px 0 0 0;width:326px;height:28px;float:left;}
.top_rt {padding:34px 0 0 0;width:214px;height:22px;float:right;}
.top ul {float:left;padding:58px 0 0 30px;height:50px;}
.top ul li {height:50px;line-height:50px;}
/*导航*/
.nav {width:786px;margin:0 42px 0 72px;height:66px;padding:12px 0;float:left;position:relative; z-index:1;}

.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;  }
.nav .nLi h3 a{ display:block; padding:0 30px; font-size:18px; font-weight:bold;height:62px;line-height:62px;}
.nav .nLi h3 a.on {background:url(../images/line.png) no-repeat center bottom;color:#111111;font-size:20px;}
.nav .nLi h3 a:hover {background:url(../images/line.png) no-repeat center bottom;color:#111111;}
.nav .sub{ display:none; width:200px;left:-30px; top:60px;position:absolute; background:#ffffff;border:solid 1px #ebeef5;line-height:60px;z-index: 99999;border-radius:10px;text-align:center;padding:20px 0;font-size:20px;}
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:url("../images/btn2.png") no-repeat center; color:#fff;  }

/*公共底部*/
.about {width:100%;min-width:1440px;background:#24292c;height:220px;padding:50px 0;}
.about_box {width:1440px;height:220px;margin:0 auto;}
.about_box_lt {width:830px;height:100%;float:left;}
.by {font-size:20px;color:#ffffff;height:84px;line-height:84px;}
.about_box_lt p {font-size:14px;line-height:36px;color:#aaaaaa;}
.about_box_lt p a {margin-right:42px;color:#aaaaaa;}
.about_box_rt {width:610px;padding-top:130px;float:right;height:90px;}
.about_box_rt ul li {float:left;height:90px;}
.about_box_rt ul li p {height:30px;color:#aaaaaa;}
.about_box_rt ul li p img {float:left;margin-right:12px;margin-top:2px;}
.bottom {width:100%;text-align:center;height:60px;line-height:60px;background:#1a1a1a;color:#bbbbbb;font-size:14px;}
/*当前位置*/
.add {width:100%;height:72px;border-bottom:solid 1px #e5e5e5;line-height:72px;}
.add_ct {width:1210px;height:72px;margin:0 auto;position:relative;padding-left:230px;}
.add_img {width:210px;height:220px;position:absolute;background:url("../images/add-bg.png") no-repeat center;left:0;bottom:0;}
.add_img p {padding-left:24px;color:#ffffff;font-size:24px;font-weight:bold;line-height:28px;padding-top:10px;}
.add_mt {padding-left:28px;height:72px;line-height:72px;background:url("../images/home.png") no-repeat left center;font-size:16px;color:#111111;}
.add_mt a {color:#111111;}
.add_mt a:hover {color:#067351;}

.main1 {width:1440px;height:auto;overflow:hidden;margin:0 auto;}
/*分页*/
.fenye{text-align:center;margin:30px 0;font-size:16px;}
.fenye a{display:inline-block;width:48px;height:48px;line-height:48px;font-family:Arial;color:#999999;background:#f5f5f5;margin:0 5px;border-radius:5px;}
.fenye a:hover{color:#FFF;background:#046f99;border-radius:5px;}
.fenye span.current{display:inline-block;width:48px;height:48px;line-height:48px;font-family:Arial;margin:0 5px;color:#fff;background-color:#046f99;border:none;border-radius:5px;}
.fenye span.disabled{display:inline-block;width:80px;height:48px;line-height:48px;font-family:Arial;color:#999999;background:#f5f5f5;margin:0 5px;border-radius:5px;}

